<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>barrademarcadores</key>
	<string>em3574</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>cache</key>
	<string>em6268</string>
	<key>certificados</key>
	<string>em6246</string>
	<key>certificadosdigitais</key>
	<string>em6081</string>
	<key>cookies</key>
	<string>em6159</string>
	<key>descarregar</key>
	<string>em6048</string>
	<key>encontrar</key>
	<string>em5937</string>
	<key>encontro</key>
	<string>em6425</string>
	<key>especificações</key>
	<string>em13380</string>
	<key>feedsrss</key>
	<string>em2768</string>
	<key>google</key>
	<string>em3568</string>
	<key>marcadores</key>
	<string>em6423</string>
	<key>menudemarcadores</key>
	<string>em3575</string>
	<key>personalizar</key>
	<string>em6129</string>
	<key>pesquisanaweb</key>
	<string>em3567</string>
	<key>pesquisar</key>
	<string>em5202</string>
	<key>plug-in</key>
	<string>em5439</string>
	<key>preenchimentoautomático</key>
	<string>em6454</string>
	<key>preferências</key>
	<string>em5415</string>
	<key>privacidade</key>
	<string>em5396</string>
	<key>procuraremseparadores</key>
	<string>em11250</string>
	<key>resoluçãodeproblemas</key>
	<string>em5113</string>
	<key>rss</key>
	<string>em2768</string>
	<key>segurança</key>
	<string>em5197</string>
	<key>separadores</key>
	<string>em5032</string>
	<key>íconedecadeado</key>
	<string>em5692</string>
</dict>
</plist>
